.. meta::25f7416f5a2a5b1aa059704b63f072447675b245d19e28c84d9f342287a8bedb602205d06581db2990b5b4e15d0ac2599f4cb88d0372f1444bb9a656af76ab34

:orphan:

.. title:: API library: rocrand_cpp::normal_distribution&lt; RealType &gt;::param_type Class Reference

param\_type Class Reference
===========================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1normal__distribution_1_1param__type.html
